body{margin:0; padding: 0; height: 100vh;}
html{height: 100vh;}


:root{
    --color-primaryc: #9A79D7;
    --color-secondaryc: #FFC85B;
    --color-tertiaryc: #FF99B3;
    --color-tertiaryc2: #00BBFF;
    --color-black: #000;
    --color-white: #fff;
    --color-theme-gradint: linear-gradient(180deg, #9A79D7 0%, #514071 100%);
    --box-shadow-web: rgba(17, 17, 26, 0.05) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
/*color & bg color class*/
.seoh2 {
    font-size: 22px !important;
}

.seoh3 {
    font-size: 19px !important;
}
.seoul {
    padding-left: 18px;
}
.interlink{color: #8957e9 !important;}
.bg-service {
    background-color: #9a79d7;
    padding: 7px 11px !important;
    border-radius: 11px;
}
.navbar-toggler {
    padding-right: 0 !important;
    border-color: transparent !important;
}
p{margin-bottom:0px;}

/* color class */
.color-primaryc{color:var(--color-primaryc) !important;}
.color-secondaryc{color:var(--color-secondaryc) !important;}
.color-tertiaryc{color:var(--color-tertiaryc) !important;}
.color-tertiaryc2{color:var(--color-tertiaryc2) !important;}
.color-black{color:var(--color-black) !important;}
.color-white{color:var(--color-white) !important;}
/* bg color class */
.color-primaryc-bg{background-color:var(--color-primaryc) !important;}
.color-secondaryc-bg{background-color:var(--color-secondaryc) !important;}
.color-tertiaryc-bg{background-color:var(--color-tertiaryc) !important;}
.color-tertiaryc2-bg{background-color:var(--color-tertiaryc2) !important;}
.color-black-bg{background-color:var(--color-black) !important;}
.color-white-bg{background-color:var(--color-white) !important;}
.color-gradint-theme{background:var(--color-theme-gradint);}
/* bg color class */
/* flex-basis */
/* flex-basis */

/* color class */
.color-white-bg {color:var(--color-primaryc) }
/* theme button */
.service-btn2{background:var(--color-white); display: flex; align-items: center; font-weight:bold; justify-content: center; color: var(--color-primaryc) !important;; border-radius: 5px; height:45px;  padding:clamp(8px, 2vw, 12px) clamp(25px, 2vw, 32px); font-size:clamp(14px, 2vw, 16px); border:none; cursor: pointer;}
.service-btn3{background:var(--color-secondaryc); display: flex; align-items: center; font-weight:bold; justify-content: center; color:var(--color-black) !important;  ; border-radius: 5px; height:45px;  padding:clamp(8px, 2vw, 12px) clamp(25px, 2vw, 32px); font-size:clamp(14px, 2vw, 16px); border:none; cursor: pointer;}
.service-btn{background:var(--color-primaryc); display: flex; align-items: center; font-weight:bold; justify-content: center; color:var(--color-white) !important;  ; border-radius: 5px; height:45px;  padding:clamp(8px, 2vw, 12px) clamp(25px, 2vw, 32px); font-size:clamp(14px, 2vw, 16px); border:none; cursor: pointer;}

/* theme button */
.section-s {padding-top:clamp(45px, 5vw, 60px);}
.section-sb {
    padding-top: clamp(30px, 5vw, 40px);
}
.section-bottom {padding-bottom:clamp(45px, 5vw, 60px);}
/* theme heading */
.service-head { display: flex; justify-content: center; flex-direction: column; row-gap:8px; align-items: center; padding-bottom:clamp(45px, 5vw,60px);
     span{color: var(--color-primaryc); font-weight:700;
         }
     h2{color:var(--color-black);  margin-bottom:0; font-size: clamp(18px, 2vw, 32px); text-align: center; text-transform:capitalize;}
p { margin-bottom: 0px; color: #6a6a6aab; font-size: clamp(13px, 2vw, 15px); width: clamp(300px, 100%, 500px); text-align: center; font-weight:500;}
}
.row-custom{row-gap:24px;}

/* theme heading */
/* hero section heading */
.hero-section{padding:clamp(25px, 5vw, 40px); background-color: var(--color-secondaryc); position: relative; border-radius:8px; overflow:hidden;

   &::before
{ content: ""; position: absolute; top: 0; left: 0;  width: 100%; height: 100%;  background-image: url('../image/service-img/hero-svg.svg'); background-size: cover; background-position: center; opacity: 1; /* Transparency effect */} 
}
.hero-content{ display: flex; flex-direction: column; row-gap:13px;
    span{color: var(--color-primaryc); font-size: clamp(16px, 3vw, 30px); font-style:italic ;}
    h1{font-size:clamp(28px, 3vw, 40px); margin-bottom:0; line-height:clamp(32px, 100%, 45px); }
    h2{font-size:clamp(17px, 3vw, 30px); margin-bottom:0; line-height:clamp(32px, 100%, 45px);}
    p{font-size: clamp(14px, 3vw, 16px); color:#6A6A6A; margin-bottom: 0;}
}
.inputdesign { -webkit-appearance: none; -moz-appearance: none;  appearance: none;  background-image: url('../image/service-img/arrow-dwon.svg');  background-repeat: no-repeat;  background-position: right 15px center; background-size: 10px; padding-right: 22px;  height: 45px !important;  width: 100%; border: none;  font-size:14px; cursor: pointer;
    &:focus {outline: none !important; box-shadow: none !important;}
}
.inputdesigntext{background-position: right 15px center;   background-size: 10px;  padding-right:22px;   padding-left:12px;  height:45px;  width: 100%;  border: 1px solid #cccccc7d;  cursor: pointer;  border-radius:4px; font-size:14px;
  &:focus {outline: none; box-shadow: none;}
}
.location-filter{display: flex; align-items: center; column-gap:5px; }
.hero-img{display: flex; align-items: center; justify-content: center;
    & img{max-width:250px;  width:100%; border-radius:4px;}
}

/* hero section heading */
/* section second */
.Boarding{ display:flex; flex-direction: column; row-gap:15px; align-items: center; justify-content: center;
    & img{max-width:200px;  width:100%; min-height:191px; max-height:191px; max-width:200px;}
    p{color:#6A6A6A; font-size: clamp(14px, 2vw, 16px); text-align: center;}
}
/* section second */
/* section three */
.video-container { position: relative;  width: 100%;  height: auto;   object-fit: cover;  background-size: cover; border-radius:4px;}
.video-container iframe{max-width:100%; max-height:100%; min-height:100%; min-width:100%;     border-radius:4px;}
.video-container video { width: 100%; height: 100%;}
.play-icon { position: absolute;  top: 50%;  left: 50%; transform: translate(-50%, -50%);  cursor: pointer; z-index: 1;} 
.play-icon img { width: 50px; height: 50px; opacity: 0.8; }
.play-icon:hover img { opacity: 1;}
.ul-option{ list-style: none; padding-left: 0; margin:18px 0; display: flex; flex-direction: column; row-gap: 18px;
    li { display:flex; align-items:flex-start;

        span{padding-left:10px; color:#6A6A6A;}
    }
  }
  .spanhead{font-size: clamp(14px, 3vw, 16px); font-style:italic; text-align: center;}
/* sectpm three */
/* priceing */
.pricing { background-color:var(--color-white); width: 100%; height:100%; border-radius:25px; box-shadow: var(--box-shadow-web); position: relative; overflow: hidden;}
.swiper-flex{display:flex; align-items:center; height:auto;}
.hostel-pricing-mg1 { width: 100%; height: 463px; position: absolute; left: 0; right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/HostelBasic-img.webp'); background-position: top;}
.hostel-pricing-mg2 { width: 100%; height: 463px; position: absolute; left: 0;  right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/Hostelluxury-img.webp');  background-position: -33px 236px;}
.hostel-pricing-mg3 { width: 100%; height: 463px; position: absolute;  left: 0;  right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/Hostelpremium-img.webp'); background-position: top;}
/*trainger*/
.trainer-pricing-mg1 { background-position: top; background-size: contain; width: 100%; height: 463px; position: absolute; left: 0; right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/training/traner-pricing-mg1.webp'); background-position: top;}
.trainer-pricing-mg2 { background-size: contain; width: 100%; height: 463px; position: absolute; left: 0;  right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/training/traner-pricing-mg2.webp');  background-position:0px 260px;}
.trainer-pricing-mg3 {background-position:0px  247px; background-size: contain; width: 100%; height: 463px; position: absolute;  left: 0;  right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/training/traner-pricing-mg3.webp'); }

/*traing*/
/*walker*/
.walker-pricing-mg1 {  background-size: contain; width: 100%; height: 463px; position: absolute; left: 0; right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/walking/walker-pricing-mg1.webp'); background-position: 0px 220px;}
.walker-pricing-mg2 { background-size: contain; width: 100%; height: 463px; position: absolute; left: 0;  right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/walking/walker-pricing-mg2.webp');  background-position:0px 243px;}
.walker-pricing-mg3 {background-position:0px  204px; background-size: contain; width: 100%; height: 463px; position: absolute;  left: 0;  right: 0; top: -260px; clip-path: circle(50% at 50% 50%); background-image: url('../image/service-img/walking/walker-pricing-mg3.webp'); }

/*walker*/
.pricing-content{padding:188px 25px 25px 25px; display: flex; flex-direction: column; row-gap: 15px;
  h3{text-align: center; font-size: 26px; color: var(--color-primaryc);}
  h4 {text-align: center; font-size:20px; color: var(--color-primaryc);}}
.price-buke{padding-left: 0; list-style:none;}
/* priceing */
/* whay chouse */
.box-content-center{align-items:center !important;}
.box-content { display: flex; align-items: flex-start; column-gap: 18px;
 & img{max-width:clamp(50px, 5vw, 60px); }
  div{
  & h3{font-size: clamp(15px, 2vw, 18px); color:var(--color-black); }
p { font-size: clamp(13px, 2vw, 15px); margin-bottom: 0;}
}
}
.bg-city{background-color:#FAF8FF;}
.city-row{
  display: flex;
  justify-content: space-between;
  align-items: end;

  .city-item{
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: center;

    & img { 
      max-width: 150px; 
      min-width: 150px; 
    }

    span { font-size: 16px; }
  }
}
.big-city{max-width:110px !important; min-width:110px !important;}
.city-content{display: flex; justify-content: center; padding-top:clamp(45px, 5vw, 60px);}
.city-content p{text-align: center; font-size:clamp(14px, 2vw, 16px); color:#6A6A6A;}
.box-result{ width:100%; height:clamp(125px, 35vh, 190px);  display: flex; flex-direction: column; align-items: center; justify-content: center; row-gap:10px; padding:12px; border-radius:4px;
 h3{font-size:32px; font-weight:700; margin-bottom:0;}
 p{font-size:14px; margin-bottom: 0; text-align:center; color:#000;}
}
.result1{background-color:var(--color-primaryc);}
.result2{background-color:var(--color-tertiaryc);}
.result3{background-color:var(--color-tertiaryc2);}
.result4{background-color:var(--color-secondaryc);}
/* whay chouse */
/* contact section */
.contact-hero-banner{
  & img{max-width:100%; min-width:100%;}
}

.inputselect {    -webkit-appearance: none;    -moz-appearance: none;    appearance: none;    background-image: url('../image/service-img/arrow-dwon.svg');    background-repeat: no-repeat;    background-position: right 15px center;   background-size: 10px;   padding-right: 22px;    height: 45px !important;    width: 100%;    border-radius: 4px;    font-size: 14px;    color: #858585;    cursor: pointer; border: 1px solid #cccccc7d !important;
&:focus {outline: none !important; box-shadow: none !important;}
}
.contact-form-service{max-width:550px; width:90%; position: relative; left: 50%; transform: translateX(-50%); top:-45px; background-color: var(--color-white); box-shadow: var(--box-shadow-web); padding:30px 20px; border-radius:4px;}
.contact-check{
  display: flex; column-gap:10px; align-items: center; margin:32px 0;
  & input{width:20px; height:20px; border: 1px solid #cccccc7d; }
  & label{cursor: pointer; color:#6A6A6A; margin-bottom: 0;
  a {font-size: 16px !important;}
  }
  
}
.bg-testimonial{ position: relative;}
.bg-testimonial::before{content:''; position: absolute; background-color: var(--color-primaryc); width:100%; height:100px; top: 50%; transform: translateY(-50%);}
.Testimonials-item{background-color: var(--color-white); max-width:500px; width:90%; position: relative; margin: 0 auto; height:100%;  padding:25px; border:2px solid var(--color-primaryc); box-shadow: var(--box-shadow-web); border-radius:4px;}
.test-img{width:80px; height:80px; background-color: var(--color-white); border-radius:4px; border: 2px solid var(--color-tertiaryc); margin: 0 auto; top: -40px; left: 50%; transform: translateX(-50%); position: absolute;}
.test-img img{width:100%; height:100%;  object-fit: cover;}
.test-content{ text-align: center; padding-top: 40px; display:flex; flex-direction:column; row-gap:6px; align-items:center;}
.test-content img{max-width:100%;}
.test-content p{color: #6a6a6aab; font-size: clamp(13px, 2vw, 15px); margin-bottom:0;}
/* contact section */
.testiswiper{padding-top:42px !important;}
/* gallery */
.hostel-gallery{ display:flex; column-gap:24px; row-gap:24px; 
   & img {max-width:100%; min-width:100%; height:100%; border-radius:10px;}
  .flex-basis33{flex-basis:33.33%;}
  .flex-basis50{flex-basis:50%; row-gap:24px; display: flex; flex-direction: column;}
}

/* gallery */
/* blog section */
.blog-item{background-color: var(--color-white); padding:clamp(15px, 5vw, 25px); box-shadow: var(--box-shadow-web); border-radius:5px;
.blog-img{
 width:100%; height:200px; object-fit: cover; border-radius:5px; overflow: hidden;
 & img{ max-width:100%; min-width:100%; max-height:100%; min-height:100%;}
}
.blog-content{padding-top:15px; display:flex; flex-direction: column; row-gap:10px;
 & h3{font-size: clamp(20px, 3vw, 20px); color: var(--color-black); margin-bottom:0; height: 48px; overflow: hidden;}
 & p{font-size:15px; color:#6A6A6A; line-height:1.5; height: 68px; overflow: hidden;}
 span{font-size:14px; color:#6A6A6A; line-height:1.5;}
  a {color:var(--color-primaryc); text-decoration: none; font-weight:600;}
}
}
.view-all{color:var(--color-primaryc); text-decoration: none; font-weight:600; }
/* blog section */
/* accroding */
.btn:focus{box-shadow:none;}
.card-header{border: none; background-color:#fff;}
.accordion>.card { overflow: visible;}
.custom-accroting{color:#000; text-decoration: none !important; font-weight: 500;
    padding-left: 0;}
.custom-accroting:hover{color:#6A6A6A; text-decoration: none;}
/* accroding */
.icon { max-width:28px; min-width:28px; transition: transform 0.3s ease-in-out; transform: rotate(180deg); position: relative; top: -31px;}
.rotate {transform: rotate(360deg) !important;}
.acc-theme{display: flex; flex-direction: column; row-gap:30px;}
.acc-card{box-shadow: var(--box-shadow-web); background-color:var(--color-white);  border-radius:4px;}
.footer-hero{font-size:28px;}
.riw-gap{row-gap:31px;}
/* trainging */
.choose-hero{ margin-top:40px;
  & img{max-width:100%; min-width:100%;}
} 
.img-container{ display:flex; justify-content:center; 
  & img{max-width:450px; width:100%; }
}
.img-containers{ display:flex; justify-content:center; padding-top:25px;
  & img{max-width:100%; width:100%; border-radius:5px; }
}
.row-training{display: flex; flex-direction: column; row-gap:25px; padding:30px 0;}
.flex-basis51{flex-basis:50%;}
.traing-rist{display: flex; flex-direction: column; row-gap:15px;}
.whay-ex{font-size:16px !important;}
.box-result img{max-width:50px;}
.mmp-professional{ width:100%;  background-color: var(--color-white); box-shadow:var(--box-shadow-web); overflow: hidden; border-radius:4px;
  & img{max-width:100%; width:100%; height:250px; object-fit: cover;}
  div{
  & p{font-size:15px; color:#6A6A6A; line-height:1.5; text-align: center; }
  & h5{font-size:17px; margin-bottom:0;}
}
}
.pro-gap{row-gap:20px; align-items: center; justify-content: center;}
.costome-feedback{background-color:var(--color-white); box-shadow:var(--box-shadow-web); border-radius:4px; padding:20px;}
.feedback-img img{max-width:100%; min-width:100%; width:100%;}
.feedback-content{display: flex; flex-direction: column; align-items: center; row-gap:25px;}
.feedback-content p{text-align: center; color:#6A6A6A; margin-bottom: 0;}
.feedback-content h4{font-size:22px; margin-bottom: 0;}
.invide{max-width:60px; min-width:60px;}
.invide2{max-width:80px; min-width:80px; border-radius:50%;}
.mySwipertesti{padding:35px 0;}
/* trainging */

.hero-section-city{ background-color:#000; position: relative; border-radius:8px; overflow: hidden;
  & img { max-width: 100%; max-height: 100%; background-size: cover; object-fit: cover; min-width: 100%; min-height: 100%;}
}
.hero-section-city::before{ content:''; position: absolute;  width:100%; height:100%; background-color:#0000008f; left: 0; top: 0;}
.hero-content-city{position: absolute; left:50%; top:50%; transform: translate(-50%, -50%); max-width:750px; width:90%; z-index: 1; display: flex; flex-direction: column; row-gap: 20px;}

.hero-content-city h1{text-align: center; color:#fff; text-transform: capitalize;}
.hero-content-city p{text-align: center; color: #fff;}
.box-result2 {  width: 100%;  height: clamp(150px, 49vh, 244px);  display: flex;  flex-direction: column;  align-items: center;  justify-content: center; row-gap: 10px;  border-radius: 4px;  padding: 20px;}
.box-result2 img{max-width:60px; min-width:60px;}
.box-result2 p { text-align: center; color: #000; margin-bottom: 0;}
.box-result2 h3{margin-bottom:0; text-align:center;}
.city-area{width:100%; height:80px; padding:20px; cursor: pointer; border-radius:4px; border:1px solid #a5a3a345; display: flex; flex-direction: column; row-gap:4px;  justify-content: center;}
.city-area h3{margin-bottom: 0; font-size:16px;}
.city-area p{margin-bottom: 0; font-size:14px; color:#a5a3a3;}
.box-flex-cont{display:flex; flex-direction:column; row-gap:5px;}
.card-body p { color: #000; font-size: clamp(13px, 2vw, 15px);}
.testiswiper-bottom{padding-bottom:40px !important;}
.form-area{height:128px !important; padding:10px;}
.box-align{align-items:center !important;}
/*new pricing*/
.icon2 { max-width: 18px; min-width: 18px; transition: transform 0.3s ease-in-out; transform: rotate(-180deg); position: relative; top: 0px;}
.rotate-i {transform: rotate(0deg) !important;}
.pri-accr{display:flex; align-items:center; column-gap:35px;}
.pri-accr span{font-size:14px; font-weight:bold;}
.grooming-prices img{max-width:400px; width:100%;}
.autoflex{display:flex; justify-content:center; margin-top:10px;}
/*new pricing */
.before-after{display:flex; align-items:center; justify-content:space-around;}
.before-img{max-width:350px; width:90%;}
.before-img-c { max-width:35px; }
/*booking css*/
.booking-head{font-size:23px; margin-bottom:15px; }
.bg-white{background-color:var(--color-white);}
.col-padding{padding:6px 6px;}
.book-bg{background-color:#F9FAFB;}
.book-padding{padding:24px;}
.booking-heads{font-size:18px; margin-bottom:15px;}
.bspan1{color:#949494; font-size:15px; font-weight:600;}
.bspan2{color:#000; font-size:15px; font-weight:600;}
.book-flex{display:flex; align-items:center; justify-content:space-between;}
.bmain-flex { display: flex; flex-direction: column; row-gap: 25px; padding: 20px 0; border-bottom: 1px solid #94949452;}
.p-top{padding:20px 0;}
.h-100{height:100%;}
/*image uploader*/
.file-upload-wrapper { position: relative; width: 100%;max-width: 600px; margin: 0 auto;}
.file-upload-box { position: relative; padding: 2rem; text-align: center; border: 2px dashed #dee2e6;  border-radius: 8px;  background-color: #fff; transition: all 0.3s ease; cursor: pointer;  width: 100%;}
.file-upload-box:hover { background-color: #e9ecef;  border-color: #adb5bd;  }
.file-upload-input {  position: absolute;  left: 0; top: 0; width: 100%; height: 100%;  opacity: 0; cursor: pointer; z-index: 1;}
.upload-content { position: relative; z-index: 0;}
.upload-icon { font-size: 2.5rem; color: #6c757d;  margin-bottom: 1rem;}
.file-list {  margin-top: 1.5rem;}
.file-item { display: flex; align-items: center;  padding:5px; background-color: white; border: 1px solid #dee2e6; border-radius: 6px;  margin-bottom: 0.5rem;  transition: all 0.2s ease;}
.file-item:hover {    box-shadow: 0 2px 4px rgba(0,0,0,0.05);  }
.file-icon {  color: #6c757d;  margin-right: 0.75rem;   font-size: 1.25rem;}
.file-name {  flex-grow: 1;  color: #495057;  text-decoration: none;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;  margin-right: 1rem;}
.file-name:hover { color: #007bff; text-decoration: none;  }
.remove-file { color: #dc3545; cursor: pointer; padding: 0.25rem 0.5rem; font-size: 1.25rem; transition: color 0.2s ease; flex-shrink: 0;}
.remove-file:hover { color: #c82333;}
.drag-over {background-color: #e9ecef;border-color: #007bff;}
/* Add loading animation */
@keyframes upload-progress {
    0% {     width: 0%; }
    100% {   width: 100%; }
}
.upload-progress { position: absolute; bottom: 0; left: 0; height: 3px;  background-color: #007bff; animation: upload-progress 1s ease-in-out;}
/*image uploader*/
.file-box {position: relative; padding:5px; border: 2px dashed #dee2e6; border-radius: 8px; background-color: #fff; transition: all 0.3s ease; cursor: pointer; font-size: 14px; color: #949494;}
.add-mores{font-weight:600; color:var(--color-primaryc); cursor:pointer;}
.mr-to{margin:0;}
.bmain-flexs{display:flex;flex-direction:column; row-gap:15px;}
.rom-type{border-radius:4px; border:1px solid #cccccc7d; padding:15px;}
.appy-coupn{display:flex; align-items:center; column-gap:10px;}
.next-confim-flex{display:flex; align-items:center; justify-content:end;}
.mb-top{margin-top:35px;}
.inputlabel{}
.topay{padding:0px 0px 20px 0px; border-bottom:1px solid #94949452; display:flex; align-items:center; justify-content:flex-start; column-gap: 12px; margin-bottom:15px; }
.bstrick{text-decoration: line-through;}
.section-sb-hero { padding-top: clamp(92px, 7vw, 120px);}
/*booking css*/
.datefor{position:relative;}
.datecalcon{position:absolute; right:25px; top:14px; color:#969696; display:none;}
.section-city {padding-top:87px;}
.hero-img-gr { position: relative; bottom: -63px;}
.swiper-pagination{    bottom: -4px !important;}
.swiper-pagination2 { bottom:0px !important;}
.mySwiper2{padding-bottom:30px !important;}
.swiper-pagination-bullet-active {  opacity: var(--swiper-pagination-bullet-opacity, 1); background: var(--color-primaryc, var(--color-primaryc));}
.mainhostal{display:flex; flex-direction:column; row-gap:24px;}
.hostal33{height:550px;}
.hostal33 img{object-fit:cover;}
.hostal50{height:600px;}
.hostal50 img{object-fit:cover;}
.hostal55{height:615px;}
.hostal55 img{object-fit:cover;}
.mygallery{padding-bottom:30px;}


.scroll-button {
    position: fixed;
    bottom: -70px;
    padding: 10px 10px;
    background-color: #ffffff;
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: bottom 0.3s ease;
    z-index: 11111;
    display: flex;
    column-gap: 10px;
    width: 100%;
    box-shadow: var(--box-shadow-web);
}


    .scroll-button.show {
        bottom:0px; /* Dikhai de jab scroll ho */
    }
.desktopwht{position:fixed; right:80px; bottom:80px; z-index:1111;}
.icon5{max-width:65px; min-width:65px; cursor:pointer;}
.ic{max-width:17px; min-width:17px;}
.servi{display:flex; column-gap:4px; align-items:center; font-weight:400 !important;}

.essentail { border-bottom: none !important;  background-color: #F7F2FF; display: inline-flex; border-radius: 5px; margin: 0 auto;}
.nav-tabs .essentail-link.active { color: #ffffff; background-color: #9a79d7; font-size: 14px; padding: 13px 39px; border: none !important; border-radius: 5px;}
.essentail-link { padding: 11px 39px;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {isolation: isolate; border-color: transparent;}
.offirignitem { display: flex; flex-direction: column; row-gap:17px; border: 1px solid #000; align-items: center; padding: 15px 24px; width: 140px; height:140px;  border-radius: 5px; }
.offirignitem img { max-width: 50px; min-width: 50px;}
.offirignitem span { font-size: 13px; text-align: center; font-weight:bold;}
.seo-bredcump a { font-weight: 500 !important;  font-size: 14px;  color: #8957e9;}
.mmpoffering{display:flex; align-items:center; column-gap:15px; flex-wrap:wrap; row-gap:15px; justify-content:space-between;}
.mygroomer {padding-bottom:45px;}
.more { display: none;}
.box-conten{align-items:center !important;}
.traing-rist h3{text-transform:capitalize;}

.joinbreeder {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
    padding: 25px;
    box-shadow: var(--box-shadow-web);
    margin-top: 45px;
    background-color: #fff;
    border-radius: 5px;
}
.joinbred{padding:10px 20px; background-color:#9a79d7; color:#fff; cursor:pointer; text-decoration:none; font-size:15px; border-radius: 3px;}
.joinbred:hover{color:#fff;}
.joinbreeder h4{font-size:19px;}